@charset "utf-8";

/*
Author:		Rico Floß, floss@51nullacht.de
Author URI: http://www.51nullacht.de/
Date:		2017-11
Project:	ima
Client:		IMA Dresden
*/

/*
	=============================================
*/

@media only screen and (max-width: 1280px) { /* page width */

	.page-navigation .navigation > li > a { margin-left: 0; }

	/* default */
	.indented.row { margin-left: 0; margin-right: 0; }
	.content-footer.indented.row { margin-left: -15px; margin-right: -15px; }

	/* slider */
	.header-slider-container figcaption { right: 2.777rem; }
	.header-slider-container figcaption .headline { font-size: 1.5rem; }

	/* footer */
	.footer-navigation .navigation > li { width: 25%; padding-right: 1rem; }
	.footer-navigation .navigation > li.navi-services { width: 100%; padding-right: 0; }

	/* headlines */
	.content-body h1:before, .content-body .likeh1:before { left: -3.75rem; }

	/* normen */
	.norm-list-container { margin-left: 0; margin-right: 0; }
	table.norm-list { font-size: .875rem; display: block; width: 100%; overflow-x: auto; }
	div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_filter { text-align: left !important; padding-bottom: .5rem; }

}

@media only screen and (max-width: 991px) {

	/* navigation */
	.page-navigation { padding-bottom: .5rem; }
	.page-navigation .navigation { display: none; position: relative; z-index: +1; clear: both; margin-top: 0; }
	.page-navigation .navigation li { display: block; }
	.page-navigation .navigation li a { margin-right: 0; }
	.page-navigation .navigation > li > .children { position: relative; z-index: auto; left: auto; right: auto; top: auto; text-align: right; padding: 1rem; margin-bottom: 1rem; -webkit-border-radius: 0 0 1rem 1rem; -moz-border-radius: 0 0 1rem 1rem; -o-border-radius: 0 0 1rem 1rem; border-radius: 0 0 1rem 1rem; }
	.page-navigation .navigation:hover > li > ul,
	.page-navigation .navigation > li:hover > ul,
	.page-navigation .navigation > li > .children { display: block; }
	.page-navigation .navigation > li > a:hover { border-color: transparent; }
	.page-navigation .navigation > li > .children:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; width: 0; } /* clearfix */

	.page-navigation .navigation > li.navi-services > .children { margin-top: 0; }

	.page-navigation .navigation > li > .children > li > .children li a,
	.page-navigation .navigation > li > .children > li a { padding: 0.5rem 0; }

	.toggle-navigation { display: block; float: right; color: rgb(116,102,97); margin-top: 1.5rem; }
	.toggle-navigation.active i:before { content: "\f00d"; }

	/* language navigation */
	.language-navigation > li > a .name { display: none; }
	.language-navigation > li > a .code { display: inline; text-transform: uppercase; }

	/* slider */
	.header-slider-container figcaption { right: 0; bottom: 0; }
	.header-slider-container figcaption .headline { font-size: 1.25rem; }
	.slick-arrow.slick-prev { left: 0; z-index: +1; }
	.slick-arrow.slick-next { right: 0; z-index: +1; }

	/* meta contact */
	.meta-contact .name { display: none; }

	/* page footer */
	.cookies-not-set .page-footer { padding-bottom: 5rem; }

}

@media only screen and (max-width: 768px) {

	/* default */
	.indented { padding-left: 1rem; padding-right: 1rem; }
	.sales-container .indented { padding-left: 3rem; padding-right: 3rem; }

	/* headlines */
	h1, .likeh1 { font-size: 1.75rem; }
	.sales-container h2,
	.subheadline,
	h2, .likeh2 { font-size: 1.5rem; }
	.sales-container .sales-item h3,
	h3, .likeh3 { font-size: 1.25rem; }

	/* navigation */
	/* .page-navigation .navigation > li > .children > li { width: 50%; } */
	.page-navigation .navigation > li.navi-services > .children > li { width: 100%; float: none; clear: both; text-align: right; }

	.page-navigation-container .searchform { width: 100%; }

	.language-navigation .children { z-index: +2; }

	/* logo */
	/* .logo-container { margin-left: 0; } */

	/* footer */
	.page-footer { padding-top: 0; }
	.footer-navigation { display: none; }
	.page-footer .meta-navigation .navigation.side { float: left; clear: both; margin-top: 1rem; }
	.page-footer .meta-navigation .navigation.side li a { padding: 0 .5rem 0 0; text-transform: none; }
	.page-footer .meta-navigation .navigation.side li:last-child a { padding-right: 0;}
	.page-footer .scrollToAnchor .fa { font-size: 1.75rem; }

	.page-footer .language-navigation { margin-right: 0; }

	.page-footer .newsletter-container .headline { margin-bottom: 1rem; display: block; }

	/* slider */
	.header-slider-container figcaption { position: relative; width: 100%; right: auto; bottom: auto; padding: 1rem 1rem 2rem 1rem; -webkit-border-radius: 0 0 1rem 1rem; -moz-border-radius: 0 0 1rem 1rem; -o-border-radius: 0 0 1rem 1rem; border-radius: 0 0 1rem 1rem; }

	/* accordion */
	.accordion-container .trigger { padding-left: 3rem; }

}

@media only screen and (max-width: 640px) {

	/* default */
	a.button, input.button, input[type="submit"], button, .button { text-transform: none; }

	/* language */
	.language-navigation .toggle-language span { display: none; }

	/* headlines */
	h1, .likeh1 { font-size: 1.5rem; }
	.sales-container h2,
	.subheadline,
	h2, .likeh2 { font-size: 1.125rem; }
	.sales-container .sales-item h3,
	h3 { font-size: 1rem; }

	.content-body .content-image,
	.content-body .content-text { clear: both; float: none; width: 100%; }

	/* page footer */
	.cookies-not-set .page-footer { padding-bottom: 10rem; }

}

@media only screen and (max-width: 480px) {

	/* headlines */
	.content-body h1:before, .content-body .likeh1:before,
	.content-body h2:before, .content-body .likeh2:before { width: 16rem; }

	/* meta contact */
	.meta-contact a { padding-right: .5rem; }

	/* page footer */
	.cookies-not-set .page-footer { padding-bottom: 12rem; }

}

@media only screen and (max-width: 320px) {


}